RubyGems Navigation menu

vagrant-pe_build 0.9.0

Vagrant provisioner for installing Puppet Enterprise

版本列表:

  1. 0.19.1 - June 05, 2019 (63.5 KB)
  2. 0.19.0 - May 30, 2019 (63.0 KB)
  3. 0.18.2 - January 29, 2019 (63.0 KB)
  4. 0.18.1 - January 01, 2019 (63.0 KB)
  5. 0.18.0 - October 11, 2018 (62.5 KB)
  6. 0.9.0 - July 09, 2014 (31.5 KB)
显示所有 (79 个版本)

Runtime 依赖关系 (2):

Development 依赖关系 (2):

所有者:

作者:

  • Adrien Thebo

SHA 256 checksum:

51745bd645397104d89a4b0d499583a0b2fd1386cc9fd294d66ca6ce3ac67ecc

下载总次数 79,050

这个版本 1,142

Gemfile:
= 复制到剪贴板 已复制

安装:
=

许可:

Apache 2.0

需要的 Ruby 版本: >= 0

相关链接: